/*     1157285 : 이미지      */
.img__1157285__ {max-width:100%}
.img__1157285__ * {box-sizing:border-box}
.img__1157285__ a {display:block;vertical-align:top}
.img__1157285__ img {width:px;vertical-align:top}

/*     1390585 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     1168535 : 한줄 텍스트      */
.text__1168535__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.02em;line-height:1.4em;
}
.text__1168535__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1168535__ p {font-size:36px}
}

/*     1157315 : 이미지      */
.img__1157315__ {max-width:100%}
.img__1157315__ * {box-sizing:border-box}
.img__1157315__ a {display:block;vertical-align:top}
.img__1157315__ img {width:px;vertical-align:top}

/*     1157325 : 한줄 텍스트      */
.text__1157325__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#144985;letter-spacing:+0.1em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__1157325__ p a {color:#144985}

@media all and (min-width:1024px){
	.text__1157325__ p {font-size:68px;letter-spacing:+0.1em;line-height:1.1em;}
}

/*     1168515 : 한줄 텍스트      */
.text__1168515__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:bold;color:#000000;letter-spacing:-.02em;line-height:1.4em;
}
.text__1168515__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1168515__ p {font-size:52px}
}

/*     1158125 : 공백      */
.empty__1158125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1158125__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1158125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1158125__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__1158125__ {height:60px}
}

/*     1158425 : 블록 설정      */
.block_option__1158425__ {display:table;width:100%}
.block_option__1158425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1158425__ {background-repeat:no-repeat !important;background-position:left center !important;background-size:cover !important;}
}


@media (min-width:1024px){
	.row__1158425__ {background-repeat:no-repeat !important;background-position:left center !important;background-size:cover !important;}
}

/*     1158185 : 한줄 텍스트      */
.text__1158185__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__1158185__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1158185__ p {font-size:68px;letter-spacing:+0.1em;line-height:1.1em;}
}

/*     1158215 : HTML 편집기      */
.html__1158215__ * {line-height:1.4em}

/*     1158235 : 한줄 텍스트      */
.text__1158235__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.02em;line-height:1.4em;
}
.text__1158235__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1158235__ p {font-size:36px}
}

/*     1158225 : 한줄 텍스트      */
.text__1158225__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.02em;line-height:1.4em;
}
.text__1158225__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1158225__ p {font-size:36px}
}

/*     1158195 : 한줄 텍스트      */
.text__1158195__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#ffffff;letter-spacing:-.02em;line-height:1.4em;
}
.text__1158195__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1158195__ p {font-size:36px}
}

/*     1158155 : 공백      */
.empty__1158155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__1158155__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1158155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1158155__ {height:px}
}

@media all and (min-width:1024px){
	.empty__1158155__ {height:30px}
}

/*     1158175 : 공백      */
.empty__1158175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1158175__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1158175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1158175__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__1158175__ {height:60px}
}

/*     1168545 : 이미지      */
.img__1168545__ {max-width:100%}
.img__1168545__ * {box-sizing:border-box}
.img__1168545__ a {display:block;vertical-align:top}
.img__1168545__ img {width:px;vertical-align:top}

/*     1158515 : 한줄 텍스트      */
.text__1158515__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#144985;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__1158515__ p a {color:#144985}

@media all and (min-width:1024px){
	.text__1158515__ p {font-size:68px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1158755 : 이미지      */
.img__1158755__ {max-width:100%;}
.img__1158755__ * {box-sizing:border-box;}
.img__1158755__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1158755__ img {width:px; max-width:100%; vertical-align:top;}

/*     1158825 : 번호 입력형 타이틀      */
.number_title__1158825__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__1158825__ ul li {display:table; font-size:28px; line-height:1.5em;}
.number_title__1158825__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__1158825__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__1158825__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__1158825__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__1158825__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__1158825__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__1158825__.s_size_200 i {border-width:2px;}
.number_title__1158825__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__1158825__.s_size_250 i {border-width:3px;}

/*     1158745 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1158745__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1158745__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__1158745__ ul li:first-child {margin-top:0;}
.text_list__1158745__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1158745__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__1158745__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1158745__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1158745__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1158745__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1158745__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1158745__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1158815 : 이미지      */
.img__1158815__ {max-width:100%;}
.img__1158815__ * {box-sizing:border-box;}
.img__1158815__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1158815__ img {width:px; max-width:100%; vertical-align:top;}

/*     1158735 : 번호 입력형 타이틀      */
.number_title__1158735__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__1158735__ ul li {display:table; font-size:28px; line-height:1.5em;}
.number_title__1158735__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__1158735__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__1158735__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__1158735__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__1158735__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__1158735__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__1158735__.s_size_200 i {border-width:2px;}
.number_title__1158735__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__1158735__.s_size_250 i {border-width:3px;}

/*     1158805 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1158805__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1158805__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__1158805__ ul li:first-child {margin-top:0;}
.text_list__1158805__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1158805__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__1158805__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1158805__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1158805__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1158805__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1158805__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1158805__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1158725 : 이미지      */
.img__1158725__ {max-width:100%;}
.img__1158725__ * {box-sizing:border-box;}
.img__1158725__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1158725__ img {width:px; max-width:100%; vertical-align:top;}

/*     1158765 : 번호 입력형 타이틀      */
.number_title__1158765__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__1158765__ ul li {display:table; font-size:28px; line-height:1.5em;}
.number_title__1158765__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__1158765__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__1158765__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__1158765__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__1158765__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__1158765__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__1158765__.s_size_200 i {border-width:2px;}
.number_title__1158765__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__1158765__.s_size_250 i {border-width:3px;}

/*     1158775 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1158775__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1158775__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__1158775__ ul li:first-child {margin-top:0;}
.text_list__1158775__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1158775__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__1158775__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1158775__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1158775__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1158775__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1158775__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1158775__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

